body {


        background-image: url('https://memories.buruma.net/ilovelucy/caeps/background.jpg');


	font-family: Arial;


	font-size: 11px;


	color: FFFFFF;


	cursor:default;}





A{cursor:default;}


a:active {


	color: #FFFFFF; font-weight: bold; letter-spacing: 0px; text-decoration: none;cursor:default;}


a:link {


	color: #FFFFFF; font-weight: bold; letter-spacing: 0px; text-decoration: none;cursor:default;}


a:visited {


	color: #FFFFFF; font-weight: bold; letter-spacing: 0px; text-decoration: none;cursor:default;}


a:hover {


	color: #FFFFFF; text-decoration: underline; font-weight: bold; letter-spacing: 0px; cursor: default;}





.header


{ background-color: #445862;


border-color: #FFFFFF;


border-style: dotted;


border-bottom-width: 1px;


border-top-width: 0px;


border-right-width: 0px;


border-left-width: 0px;


font-family: Georgia;


font-size: 13px;


font-weight: bold;


color: FFFFFF;


letter-spacing: 0pt;


text-align: right;


padding: 1px;


height: 15;


}





select, input, textarea	{border: solid #445862; 1pt;


font-family: Verdana;


font-size: 10px;


color: #445862;


background-color: #FFFFFF;}








.codesort h2


{ background-color: #445862;


border-color: #FFFFFF;


border-style: dotted;


border-bottom-width: 1px;


border-top-width: 0px;


border-right-width: 0px;


border-left-width: 0px;


font-family: Georgia;


font-size: 13px;


font-weight: bold;


color: FFFFFF;


letter-spacing: 0pt;


text-align: right;


padding: 1px;


height: 15;


}





.codesort h3


{ background-color: #445862;


border-color: #FFFFFF;


border-style: dotted;


border-bottom-width: 1px;


border-top-width: 0px;


border-right-width: 0px;


border-left-width: 0px;


font-family: Georgia;


font-size: 13px;


font-weight: bold;


color: FFFFFF;


letter-spacing: 0pt;


text-align: right;


padding: 1px;


height: 15;


}





table


{background-color:#445862;


font-family:arial;


font-size:8pt;


color:#FFFFFF;


letter-spacing: 0px;


border-width:0px;


border-color:#445862;


border-style:solid}





.content {


color: #FFFFFF;


font-family:arial;


background-color:#445862;


text-align: left;


padding:2px;


border-width:0px;


border-color:#000000;


border-style:solid


}





/* for Mozilla/Safari/Opera */


*>.content2 {


color: #FFFFFF;


font-family:arial;


background-color:#445862;


text-align: left;


padding:3px;


border-width:0px;


border-color:#445862;


border-style:solid;


border-top:0px;


border-bottom:0px;


min-height: 50px;


}





/* for IE, with IE5/Mac backslash filter \*/


* html .content2 {


color: #FFFFFF;


font-family:arial;


background-color:#445862;


text-align: left;


padding:3px;


border-width:0px;


border-color:#445862;


border-style:solid;


border-top:0px;


border-bottom:0px;


height: auto;


 height: 50px;


}


/* end filter */





/* for Mozilla/Safari/Opera */


*>.content3 {


color: #FFFFFF;


font-family:arial;


background-color:#445862;


text-align: left;


padding:3px;


border-width:0px;


border-color:#445862;


border-style:solid;


border-top:0px;


min-height: 50px;


}





/* for IE, with IE5/Mac backslash filter \*/


* html .content3 {


color: #FFFFFF;


font-family:arial;


background-color:445862;


text-align: left;


padding:3px;


border-width:0px;


border-color:#445862;


border-style:solid;


border-top:0px;


height: auto;


height: 50px;


}


/* end filter */